<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 11:31:20.142 UTC</timestamp>
  <md5sum>6a4c6734e71f22a7fbc878d3c08cf3fc</md5sum>
  <fileName>org.apache.poi:poi-ooxml-schemas-3.7.jar</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>